.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.149902;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-3.168000px;}
.ls1{letter-spacing:-2.376000px;}
.ls3{letter-spacing:-0.792000px;}
.ls4{letter-spacing:-0.528000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.528000px;}
.ws3{word-spacing:0.792000px;}
.ws1{word-spacing:2.376000px;}
.ws2{word-spacing:3.168000px;}
._1{margin-left:-7.022400px;}
._4{margin-left:-3.715200px;}
._2{margin-left:-2.529600px;}
._0{margin-left:-1.430400px;}
._3{width:1.249600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:32.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:45.770365px;}
.y1{bottom:45.997772px;}
.y60{bottom:255.369731px;}
.y5f{bottom:269.014118px;}
.y5e{bottom:282.658505px;}
.y5d{bottom:282.987409px;}
.y5c{bottom:300.874468px;}
.y5b{bottom:314.518854px;}
.y5a{bottom:328.163241px;}
.y59{bottom:328.492306px;}
.y58{bottom:346.372941px;}
.y57{bottom:360.017328px;}
.y56{bottom:360.346232px;}
.y55{bottom:378.226867px;}
.y54{bottom:391.871254px;}
.y53{bottom:392.200319px;}
.y52{bottom:410.080793px;}
.y51{bottom:423.725180px;}
.y50{bottom:424.054244px;}
.y4f{bottom:441.941303px;}
.y4e{bottom:455.585690px;}
.y4d{bottom:469.230077px;}
.y4c{bottom:469.558981px;}
.y4b{bottom:487.446040px;}
.y4a{bottom:501.090427px;}
.y49{bottom:514.734813px;}
.y48{bottom:515.063878px;}
.y47{bottom:532.944513px;}
.y46{bottom:546.588900px;}
.y45{bottom:546.917804px;}
.y44{bottom:564.804863px;}
.y43{bottom:578.449250px;}
.y42{bottom:592.093637px;}
.y41{bottom:592.422701px;}
.y40{bottom:610.309760px;}
.y3f{bottom:623.954147px;}
.y94{bottom:627.140728px;}
.y93{bottom:627.469632px;}
.y3e{bottom:637.598534px;}
.y3d{bottom:637.990874px;}
.y92{bottom:652.570743px;}
.y91{bottom:652.899808px;}
.y3c{bottom:655.814497px;}
.y3b{bottom:669.458884px;}
.y90{bottom:678.000758px;}
.y8f{bottom:678.329823px;}
.y3a{bottom:683.103270px;}
.y39{bottom:683.432335px;}
.y38{bottom:701.312970px;}
.y8e{bottom:703.430934px;}
.y8d{bottom:703.759838px;}
.y37{bottom:714.957357px;}
.y36{bottom:715.286261px;}
.y8c{bottom:728.861109px;}
.y8b{bottom:729.190013px;}
.y35{bottom:733.166896px;}
.y34{bottom:746.811283px;}
.y33{bottom:747.140187px;}
.y8a{bottom:754.291124px;}
.y89{bottom:754.620028px;}
.y32{bottom:765.027406px;}
.y31{bottom:778.671793px;}
.y88{bottom:779.721139px;}
.y87{bottom:780.050204px;}
.y30{bottom:792.316180px;}
.y2f{bottom:792.645084px;}
.y86{bottom:805.151315px;}
.y85{bottom:805.480219px;}
.y2e{bottom:810.525719px;}
.y2d{bottom:824.170106px;}
.y2c{bottom:824.499171px;}
.y84{bottom:830.581490px;}
.y83{bottom:830.910395px;}
.y2b{bottom:842.386230px;}
.y82{bottom:856.011345px;}
.y2a{bottom:856.030616px;}
.y81{bottom:856.403846px;}
.y29{bottom:869.675003px;}
.y28{bottom:870.003907px;}
.y80{bottom:881.441681px;}
.y7f{bottom:881.770424px;}
.y27{bottom:887.884542px;}
.y26{bottom:901.528929px;}
.y25{bottom:901.857994px;}
.y7e{bottom:906.871696px;}
.y7d{bottom:907.200600px;}
.y24{bottom:919.744892px;}
.y7c{bottom:932.301711px;}
.y7b{bottom:932.630615px;}
.y23{bottom:933.389279px;}
.y22{bottom:947.033666px;}
.y21{bottom:947.362731px;}
.y7a{bottom:957.731886px;}
.y79{bottom:958.060791px;}
.y20{bottom:965.249789px;}
.y1f{bottom:978.894176px;}
.y78{bottom:983.161901px;}
.y77{bottom:983.490966px;}
.y1e{bottom:992.538563px;}
.y1d{bottom:992.867467px;}
.y76{bottom:1008.592077px;}
.y75{bottom:1008.920981px;}
.y1c{bottom:1010.748102px;}
.y1b{bottom:1024.392489px;}
.y1a{bottom:1024.721554px;}
.y74{bottom:1034.022092px;}
.y73{bottom:1034.351157px;}
.y19{bottom:1042.608612px;}
.y18{bottom:1056.252999px;}
.y72{bottom:1059.452107px;}
.y71{bottom:1059.781172px;}
.y17{bottom:1069.897386px;}
.y16{bottom:1070.226290px;}
.y70{bottom:1084.882283px;}
.y6f{bottom:1085.211187px;}
.y15{bottom:1088.106925px;}
.y14{bottom:1101.751312px;}
.y13{bottom:1102.080377px;}
.y6e{bottom:1110.312297px;}
.y6d{bottom:1110.641362px;}
.y12{bottom:1119.960851px;}
.y11{bottom:1133.605238px;}
.y10{bottom:1133.934303px;}
.y6c{bottom:1135.742473px;}
.y6b{bottom:1136.071377px;}
.yf{bottom:1151.814938px;}
.y6a{bottom:1161.172488px;}
.y69{bottom:1161.501553px;}
.ye{bottom:1165.459324px;}
.yd{bottom:1165.788229px;}
.yc{bottom:1183.675448px;}
.y68{bottom:1186.602503px;}
.y67{bottom:1186.931568px;}
.yb{bottom:1197.319835px;}
.ya{bottom:1210.964222px;}
.y9{bottom:1211.293126px;}
.y66{bottom:1212.032679px;}
.y65{bottom:1212.361583px;}
.y8{bottom:1229.173761px;}
.y64{bottom:1237.462854px;}
.y63{bottom:1237.791758px;}
.y7{bottom:1242.818148px;}
.y6{bottom:1243.147212px;}
.y5{bottom:1261.034271px;}
.y62{bottom:1262.892869px;}
.y61{bottom:1263.221934px;}
.y4{bottom:1274.678658px;}
.y3{bottom:1288.323045px;}
.y2{bottom:1288.651949px;}
.h4{height:29.859375px;}
.h3{height:33.000000px;}
.h2{height:36.000000px;}
.h5{height:41.056641px;}
.h1{height:1261.495508px;}
.h0{height:1352.056592px;}
.w1{width:865.621997px;}
.w0{width:956.000000px;}
.x0{left:44.967376px;}
.x8{left:128.845506px;}
.x2{left:130.583495px;}
.x5{left:131.782518px;}
.x6{left:133.257608px;}
.xa{left:134.513965px;}
.x7{left:135.733223px;}
.xc{left:136.842954px;}
.xb{left:138.464670px;}
.x3{left:162.064673px;}
.x9{left:164.796120px;}
.x4{left:166.612802px;}
.x1{left:601.806269px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-2.630173pt;}
.ls1{letter-spacing:-1.972630pt;}
.ls3{letter-spacing:-0.657543pt;}
.ls4{letter-spacing:-0.438362pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.438362pt;}
.ws3{word-spacing:0.657543pt;}
.ws1{word-spacing:1.972630pt;}
.ws2{word-spacing:2.630173pt;}
._1{margin-left:-5.830218pt;}
._4{margin-left:-3.084476pt;}
._2{margin-left:-2.100154pt;}
._0{margin-left:-1.187563pt;}
._3{width:1.037457pt;}
.fs2{font-size:26.567409pt;}
.fs1{font-size:36.530187pt;}
.fs0{font-size:39.851113pt;}
.y0{bottom:38.000000pt;}
.y1{bottom:38.188800pt;}
.y60{bottom:212.016000pt;}
.y5f{bottom:223.344000pt;}
.y5e{bottom:234.672000pt;}
.y5d{bottom:234.945067pt;}
.y5c{bottom:249.795467pt;}
.y5b{bottom:261.123467pt;}
.y5a{bottom:272.451467pt;}
.y59{bottom:272.724667pt;}
.y58{bottom:287.569733pt;}
.y57{bottom:298.897733pt;}
.y56{bottom:299.170800pt;}
.y55{bottom:314.015867pt;}
.y54{bottom:325.343867pt;}
.y53{bottom:325.617067pt;}
.y52{bottom:340.462000pt;}
.y51{bottom:351.790000pt;}
.y50{bottom:352.063200pt;}
.y4f{bottom:366.913600pt;}
.y4e{bottom:378.241600pt;}
.y4d{bottom:389.569600pt;}
.y4c{bottom:389.842667pt;}
.y4b{bottom:404.693067pt;}
.y4a{bottom:416.021067pt;}
.y49{bottom:427.349067pt;}
.y48{bottom:427.622267pt;}
.y47{bottom:442.467333pt;}
.y46{bottom:453.795333pt;}
.y45{bottom:454.068400pt;}
.y44{bottom:468.918800pt;}
.y43{bottom:480.246800pt;}
.y42{bottom:491.574800pt;}
.y41{bottom:491.848000pt;}
.y40{bottom:506.698400pt;}
.y3f{bottom:518.026400pt;}
.y94{bottom:520.672000pt;}
.y93{bottom:520.945067pt;}
.y3e{bottom:529.354400pt;}
.y3d{bottom:529.680133pt;}
.y92{bottom:541.784800pt;}
.y91{bottom:542.058000pt;}
.y3c{bottom:544.477867pt;}
.y3b{bottom:555.805867pt;}
.y90{bottom:562.897600pt;}
.y8f{bottom:563.170800pt;}
.y3a{bottom:567.133867pt;}
.y39{bottom:567.407067pt;}
.y38{bottom:582.252133pt;}
.y8e{bottom:584.010533pt;}
.y8d{bottom:584.283600pt;}
.y37{bottom:593.580133pt;}
.y36{bottom:593.853200pt;}
.y8c{bottom:605.123467pt;}
.y8b{bottom:605.396533pt;}
.y35{bottom:608.698267pt;}
.y34{bottom:620.026267pt;}
.y33{bottom:620.299333pt;}
.y8a{bottom:626.236267pt;}
.y89{bottom:626.509333pt;}
.y32{bottom:635.149867pt;}
.y31{bottom:646.477867pt;}
.y88{bottom:647.349067pt;}
.y87{bottom:647.622267pt;}
.y30{bottom:657.805867pt;}
.y2f{bottom:658.078933pt;}
.y86{bottom:668.462000pt;}
.y85{bottom:668.735067pt;}
.y2e{bottom:672.924000pt;}
.y2d{bottom:684.252000pt;}
.y2c{bottom:684.525200pt;}
.y84{bottom:689.574933pt;}
.y83{bottom:689.848000pt;}
.y2b{bottom:699.375600pt;}
.y82{bottom:710.687600pt;}
.y2a{bottom:710.703600pt;}
.y81{bottom:711.013467pt;}
.y29{bottom:722.031600pt;}
.y28{bottom:722.304667pt;}
.y80{bottom:731.800667pt;}
.y7f{bottom:732.073600pt;}
.y27{bottom:737.149733pt;}
.y26{bottom:748.477733pt;}
.y25{bottom:748.750933pt;}
.y7e{bottom:752.913467pt;}
.y7d{bottom:753.186533pt;}
.y24{bottom:763.601200pt;}
.y7c{bottom:774.026267pt;}
.y7b{bottom:774.299333pt;}
.y23{bottom:774.929200pt;}
.y22{bottom:786.257200pt;}
.y21{bottom:786.530400pt;}
.y7a{bottom:795.139200pt;}
.y79{bottom:795.412267pt;}
.y20{bottom:801.380800pt;}
.y1f{bottom:812.708800pt;}
.y78{bottom:816.252000pt;}
.y77{bottom:816.525200pt;}
.y1e{bottom:824.036800pt;}
.y1d{bottom:824.309867pt;}
.y76{bottom:837.364933pt;}
.y75{bottom:837.638000pt;}
.y1c{bottom:839.154933pt;}
.y1b{bottom:850.482933pt;}
.y1a{bottom:850.756133pt;}
.y74{bottom:858.477733pt;}
.y73{bottom:858.750933pt;}
.y19{bottom:865.606533pt;}
.y18{bottom:876.934533pt;}
.y72{bottom:879.590533pt;}
.y71{bottom:879.863733pt;}
.y17{bottom:888.262533pt;}
.y16{bottom:888.535600pt;}
.y70{bottom:900.703467pt;}
.y6f{bottom:900.976533pt;}
.y15{bottom:903.380667pt;}
.y14{bottom:914.708667pt;}
.y13{bottom:914.981867pt;}
.y6e{bottom:921.816267pt;}
.y6d{bottom:922.089467pt;}
.y12{bottom:929.826800pt;}
.y11{bottom:941.154800pt;}
.y10{bottom:941.428000pt;}
.y6c{bottom:942.929200pt;}
.y6b{bottom:943.202267pt;}
.yf{bottom:956.273067pt;}
.y6a{bottom:964.042000pt;}
.y69{bottom:964.315200pt;}
.ye{bottom:967.601067pt;}
.yd{bottom:967.874133pt;}
.yc{bottom:982.724667pt;}
.y68{bottom:985.154800pt;}
.y67{bottom:985.428000pt;}
.yb{bottom:994.052667pt;}
.ya{bottom:1005.380667pt;}
.y9{bottom:1005.653733pt;}
.y66{bottom:1006.267733pt;}
.y65{bottom:1006.540800pt;}
.y8{bottom:1020.498800pt;}
.y64{bottom:1027.380667pt;}
.y63{bottom:1027.653733pt;}
.y7{bottom:1031.826800pt;}
.y6{bottom:1032.100000pt;}
.y5{bottom:1046.950400pt;}
.y62{bottom:1048.493467pt;}
.y61{bottom:1048.766667pt;}
.y4{bottom:1058.278400pt;}
.y3{bottom:1069.606400pt;}
.y2{bottom:1069.879467pt;}
.h4{height:24.790194pt;}
.h3{height:27.397640pt;}
.h2{height:29.888335pt;}
.h5{height:34.086517pt;}
.h1{height:1047.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:718.666667pt;}
.w0{width:793.701333pt;}
.x0{left:37.333333pt;}
.x8{left:106.971600pt;}
.x2{left:108.414533pt;}
.x5{left:109.410000pt;}
.x6{left:110.634667pt;}
.xa{left:111.677733pt;}
.x7{left:112.690000pt;}
.xc{left:113.611333pt;}
.xb{left:114.957733pt;}
.x3{left:134.551200pt;}
.x9{left:136.818933pt;}
.x4{left:138.327200pt;}
.x1{left:499.638533pt;}
}
